Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NFT.Framework", "framework\NFT.Framework.csproj", "{BCA22298-65E0-4AF7-931C-E35DF4672991}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Win32Util", "Win32Util\Win32Util.csproj", "{9EEB5794-AE76-41E5-A27A-54089978C1FE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NFT.Controls", "Controls\NFT.Controls.csproj", "{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NFT.Starter", "starter\NFT.Starter.csproj", "{17B6AE46-0110-4C40-98EB-5F7E4E16C050}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NFT.XNA", "xna\NFT.XNA\NFT.XNA.csproj", "{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StockEffectsWindows", "xna\NFT.Shader\StockEffectsWindows.csproj", "{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestLauncher", "TestLauncher\TestLauncher.csproj", "{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NFT.Core", "core\NFT.Core.csproj", "{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NFT.UI", "ui_jp\NFT.UI.csproj", "{98255547-B12F-41A8-B61B-90193C213886}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NFT.MainFrame", "mainframe\NFT.MainFrame.csproj", "{D69C40AF-696E-4A2C-8A6E-746AD4847B72}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BCA22298-65E0-4AF7-931C-E35DF4672991}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCA22298-65E0-4AF7-931C-E35DF4672991}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCA22298-65E0-4AF7-931C-E35DF4672991}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BCA22298-65E0-4AF7-931C-E35DF4672991}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BCA22298-65E0-4AF7-931C-E35DF4672991}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{BCA22298-65E0-4AF7-931C-E35DF4672991}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BCA22298-65E0-4AF7-931C-E35DF4672991}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCA22298-65E0-4AF7-931C-E35DF4672991}.Release|Any CPU.Build.0 = Release|Any CPU
		{BCA22298-65E0-4AF7-931C-E35DF4672991}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BCA22298-65E0-4AF7-931C-E35DF4672991}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BCA22298-65E0-4AF7-931C-E35DF4672991}.Release|Win32.ActiveCfg = Release|Any CPU
		{BCA22298-65E0-4AF7-931C-E35DF4672991}.Release|x86.ActiveCfg = Release|Any CPU
		{9EEB5794-AE76-41E5-A27A-54089978C1FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9EEB5794-AE76-41E5-A27A-54089978C1FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9EEB5794-AE76-41E5-A27A-54089978C1FE}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9EEB5794-AE76-41E5-A27A-54089978C1FE}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9EEB5794-AE76-41E5-A27A-54089978C1FE}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{9EEB5794-AE76-41E5-A27A-54089978C1FE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9EEB5794-AE76-41E5-A27A-54089978C1FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9EEB5794-AE76-41E5-A27A-54089978C1FE}.Release|Any CPU.Build.0 = Release|Any CPU
		{9EEB5794-AE76-41E5-A27A-54089978C1FE}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9EEB5794-AE76-41E5-A27A-54089978C1FE}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9EEB5794-AE76-41E5-A27A-54089978C1FE}.Release|Win32.ActiveCfg = Release|Any CPU
		{9EEB5794-AE76-41E5-A27A-54089978C1FE}.Release|x86.ActiveCfg = Release|Any CPU
		{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}.Release|Win32.ActiveCfg = Release|Any CPU
		{7CEE9543-A9B8-4849-B4B3-B4F2D6A469F6}.Release|x86.ActiveCfg = Release|Any CPU
		{17B6AE46-0110-4C40-98EB-5F7E4E16C050}.Debug|Any CPU.ActiveCfg = Debug|x86
		{17B6AE46-0110-4C40-98EB-5F7E4E16C050}.Debug|Any CPU.Build.0 = Debug|x86
		{17B6AE46-0110-4C40-98EB-5F7E4E16C050}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{17B6AE46-0110-4C40-98EB-5F7E4E16C050}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{17B6AE46-0110-4C40-98EB-5F7E4E16C050}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{17B6AE46-0110-4C40-98EB-5F7E4E16C050}.Debug|x86.ActiveCfg = Debug|Any CPU
		{17B6AE46-0110-4C40-98EB-5F7E4E16C050}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17B6AE46-0110-4C40-98EB-5F7E4E16C050}.Release|Any CPU.Build.0 = Release|Any CPU
		{17B6AE46-0110-4C40-98EB-5F7E4E16C050}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{17B6AE46-0110-4C40-98EB-5F7E4E16C050}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{17B6AE46-0110-4C40-98EB-5F7E4E16C050}.Release|Win32.ActiveCfg = Release|Any CPU
		{17B6AE46-0110-4C40-98EB-5F7E4E16C050}.Release|x86.ActiveCfg = Release|Any CPU
		{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}.Release|Win32.ActiveCfg = Release|Any CPU
		{A8BFD5B9-7B11-4304-8A0C-091BE5C92107}.Release|x86.ActiveCfg = Release|Any CPU
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Debug|Any CPU.ActiveCfg = Debug|x86
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Debug|Any CPU.Build.0 = Debug|x86
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Debug|Win32.ActiveCfg = Debug|x86
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Debug|x86.ActiveCfg = Debug|x86
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Debug|x86.Build.0 = Debug|x86
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Release|Any CPU.ActiveCfg = Release|x86
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Release|Mixed Platforms.Build.0 = Release|x86
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Release|Win32.ActiveCfg = Release|x86
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Release|x86.ActiveCfg = Release|x86
		{4EF52D34-1AC6-4442-876F-2FD1BBD434C0}.Release|x86.Build.0 = Release|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Debug|Any CPU.ActiveCfg = Debug|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Debug|Any CPU.Build.0 = Debug|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Debug|Win32.ActiveCfg = Debug|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Debug|x86.ActiveCfg = Debug|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Debug|x86.Build.0 = Debug|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Release|Any CPU.ActiveCfg = Release|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Release|Mixed Platforms.Build.0 = Release|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Release|Win32.ActiveCfg = Release|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Release|x86.ActiveCfg = Release|x86
		{6EC22CBE-7B65-4641-8DE9-CF23FE8F1236}.Release|x86.Build.0 = Release|x86
		{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}.Release|Win32.ActiveCfg = Release|Any CPU
		{21EF6ED4-D1FC-4CF4-9E30-A89F99DB79FB}.Release|x86.ActiveCfg = Release|Any CPU
		{98255547-B12F-41A8-B61B-90193C213886}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98255547-B12F-41A8-B61B-90193C213886}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98255547-B12F-41A8-B61B-90193C213886}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{98255547-B12F-41A8-B61B-90193C213886}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{98255547-B12F-41A8-B61B-90193C213886}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{98255547-B12F-41A8-B61B-90193C213886}.Debug|x86.ActiveCfg = Debug|Any CPU
		{98255547-B12F-41A8-B61B-90193C213886}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98255547-B12F-41A8-B61B-90193C213886}.Release|Any CPU.Build.0 = Release|Any CPU
		{98255547-B12F-41A8-B61B-90193C213886}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{98255547-B12F-41A8-B61B-90193C213886}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{98255547-B12F-41A8-B61B-90193C213886}.Release|Win32.ActiveCfg = Release|Any CPU
		{98255547-B12F-41A8-B61B-90193C213886}.Release|x86.ActiveCfg = Release|Any CPU
		{D69C40AF-696E-4A2C-8A6E-746AD4847B72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D69C40AF-696E-4A2C-8A6E-746AD4847B72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D69C40AF-696E-4A2C-8A6E-746AD4847B72}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D69C40AF-696E-4A2C-8A6E-746AD4847B72}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D69C40AF-696E-4A2C-8A6E-746AD4847B72}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{D69C40AF-696E-4A2C-8A6E-746AD4847B72}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D69C40AF-696E-4A2C-8A6E-746AD4847B72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D69C40AF-696E-4A2C-8A6E-746AD4847B72}.Release|Any CPU.Build.0 = Release|Any CPU
		{D69C40AF-696E-4A2C-8A6E-746AD4847B72}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D69C40AF-696E-4A2C-8A6E-746AD4847B72}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D69C40AF-696E-4A2C-8A6E-746AD4847B72}.Release|Win32.ActiveCfg = Release|Any CPU
		{D69C40AF-696E-4A2C-8A6E-746AD4847B72}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
